• Creator
  • #8412

    Lisa Lee
    Been thanked: 0 times

    My Web site is http://www.gotgenealogy.com, and I’m running WP v. 3.9.1 and EvoLve 1.0.0. When I attempt to activate the Revolution Slider plug-in, here’s the error I receive:
    I’m hosting on Network Solutions, how can I get past this? Thanks.

    500: Internal server error

    This error is generated when a script running on the server could not be implemented or permissions are incorrectly assigned for files or directories

    Troubleshooting suggestions:

    Temporarily disable any rewrite rules by renaming your .htaccess file if it exists.

    Ensure that any CGI or Perl scripts have at least .755. permissions.

    If trying to run PHP and you get this error, you may have an invalid php.ini in your /cgi-bin, or may be missing your php.dat file in this folder.

Viewing 1 replies (of 1 total)
  • Roman
    Post count: 2539
    Been thanked: 29 times
    #9715 |

    probably need to update software on your server…please contact your server provider with the mentioned errors.

Viewing 1 replies (of 1 total)
You must be logged in to reply to this topic.